/* Containers Section */

.form-container {
  display: flex;
  width: 100%;
}

/* Headings Section */

.heading,
.banner {
  text-align: center;
}

.banner {
  font-size: 1.1rem;
}

/* Register Form Section */

.register-form {
  width: 50%;
  margin: 5% 0;
  margin-left: 15%;
  display: flex;
  flex-direction: column;
}

.register-form input[type="text"],
.register-form input[type="email"],
.register-form button {
  padding: 0.5rem;
  margin: 1rem 0;
  margin-left: 9rem;
  width: 60%;
  border: 1px solid #ccc;
}

.register-form input[type="text"]:focus,
.register-form input[type="email"]:focus {
  outline-width: 1px;
  outline-color: #1089fe;
}

.register-form button {
  width: 30%;
  background-color: #1089fe;
  text-shadow: 0px 1px 0px #3d768a;
  cursor: pointer;
  color: #ffffff;
  border-radius: 30px;
}

.register-form button:hover {
  background-color: #0066cc;
}

.register-form button:active {
  position: relative;
  top: 1px;
}

/* Contact Info Section */

.contact-info {
  color: white;
  width: 30rem;
  margin: 2% 0;
  margin-right: 25%;
  background-color: #1089fe;
  border-radius: 10px;
}

.contact-info h2 {
  font-weight: 400;
  font-size: 1.7rem;
}

.info-heading {
  margin: 3rem;
}

.info {
  margin: 3rem;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.8;
}

.labels {
  font-size: 1.1rem;
  font-weight: 700;
}

@media (max-width: 768px) {
  .form-container {
    flex-direction: column;
  }

  .register-form {
    width: 100%;
    margin: 0 -4rem;
  }

  .contact-info {
    width: 20rem;
    margin: 2% auto;
  }

  .register-form button {
    display: block;
    margin: 1rem 12rem;
  }
}
